/*--------------------------------------------------------------------------------------------
	@GarySwanepoel
	http://www.itbusiness.com.au
	
	v1.0 Updated: 20130420
--------------------------------------------------------------------------------------------*/

/* Normalize */
		div:empty {content:' '; min-height: 1.5em} /*TODO: TEST */
	

/*
 * List Items
 */



/* List Items
 * .inline-group|.block-group
 * .{inline-group|block-group}-{left|right}
 * 
 * TODO: 
 *
 * BUGS: FF extra padding top of buttons/ Fixe
 */
		.dev [class*="-group"] {border:1px dotted yellow !important; }
		.dev [class*="-group"] a {}
		
		[class*="-group"] ul,
		ul[class*="-group"] {margin:0; padding: 0;}
		[class*="-group"] li {display: block; width:100%}
		[class*="block-group"] li > * {margin: 0; width: 100%}
		
		[class*="block-group"] li { position: relative}
		[class*="block-group"] li a { border: 0 } /* TODO: Check buttons.css */


@media only screen and (min-width: 480px) {
	
    /*inline-group*/
		[class*="inline-group"],
		[class*="inline-group"] ul,
		[class*="inline-group"] li { display: inline;}
		
		.inline-group-left {text-align: left}
		.inline-group-right {text-align: right}
		

	
    /*block-group*/
		[class*="block-group"]:before,
		[class*="block-group"]:after { content: " "; display: table }
		[class*="block-group"]:after { clear: both }
		
		[class*="block-group"] { /*overflow: visible*/}
		[class*="block-group"] > ul > li,
		ul[class*="block-group"] > li { width: auto; float: left;}
		
		
		
		
		
		ul.block-group-left,
		.block-group-left:not(ul) ul {float:left} /* Check IE*/
		ul.block-group-right,
		.block-group-right:not(ul) ul {float:right} /* Check IE */
		
	

	
	
    
}

    

/* TODO: SORT */

    hr { background: #909090;  background: rgba(0,0,0,.2); border: 0; clear:both; height: 1px; margin-bottom: -1px; margin-top: 1.5em;}
    .hr:after { content: " "; display: table; } /*TODO: TEST*/
    .hr:after {clear: both;}
    
    hr.pretty { /*TODO: FIX*/
	background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc); 
	background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc); 
	background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc); 
	background-image:      -o-linear-gradient(left, #ccc, #333, #ccc); 
    }
    